{% extends 'public_access/privacy_policy.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('public_access/privacy_policy_provider') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('public_access/privacy_policy_provider') }}
{% endblock %}

{% block privacyPolicy %}
    <div class="p-5">
        {% if accountLegalTextsConfiguration != null %}
            {{ base64_decode(accountLegalTextsConfiguration.getPrivacyPolicyProvider())|raw }}
        {% endif %}
    </div>
{% endblock %}
